<?php
/**
*
* plupload [English]
*
* @package language
* @copyright (c) 2010-2013 Moxiecode Systems AB
* @copyright (c) 2012 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'PLUPLOAD_ADD_FILES'		=> 'إضافة ملف',
	'PLUPLOAD_ADD_FILES_TO_QUEUE'	=> 'أضف ملفات إلى "طابور" الرفع واضغط زر البدء.',
	'PLUPLOAD_ALREADY_QUEUED'	=> '%s موجود مسبقاً في "الطابور"',
	'PLUPLOAD_CLOSE'			=> 'إغلاق',
	'PLUPLOAD_DRAG'				=> 'اسحب الملف هنا.',
	'PLUPLOAD_DUPLICATE_ERROR'	=> 'خطأ ملف مكرر.',
	'PLUPLOAD_DRAG_TEXTAREA'	=> 'يمكنك إرفاق الملف بواسطة السحب والإفلات في صندوق الرسالة.',
	'PLUPLOAD_ERR_INPUT'		=> 'فشل في فتح تيار المدخلات.',
	'PLUPLOAD_ERR_MOVE_UPLOADED'	=> 'فشل في نقل الملفات المرفوعة.',
	'PLUPLOAD_ERR_OUTPUT'		=> 'فشل في فتح تيار المخرجات.',
	'PLUPLOAD_ERR_FILE_TOO_LARGE'	=> 'حجم الملف كبير جداً',
	'PLUPLOAD_ERR_FILE_COUNT'	=> 'خطأ في عد الملف.',
	'PLUPLOAD_ERR_FILE_INVALID_EXT'	=> 'امتداد الملف غير صالح:',
	'PLUPLOAD_ERR_RUNTIME_MEMORY'	=> 'وقت التشغيل انتهي ااذاكرة المتوفرة.',
	'PLUPLOAD_ERR_UPLOAD_URL'	=> 'رفع رابط URL إما أن يكون بشكل خاطئ أو غير موجود.',
	'PLUPLOAD_EXTENSION_ERROR'	=> 'خطأ في امتداد الملف.',
	'PLUPLOAD_FILE'				=> 'الملف: %s',
	'PLUPLOAD_FILE_DETAILS'		=> 'الملف: %s, الحجم: %d, الحجم الأعلى للملف: %d',
	'PLUPLOAD_FILENAME'			=> 'اسم الملف',
	'PLUPLOAD_FILES_QUEUED'		=> '%d ملفات في الطابور',
	'PLUPLOAD_GENERIC_ERROR'	=> 'خطأ عام.',
	'PLUPLOAD_HTTP_ERROR'		=> 'HTTP خطأ.',
	'PLUPLOAD_IMAGE_FORMAT'		=> 'صيغة الصورة إما أن تكون خاطئة أو غير مدعومة.',
	'PLUPLOAD_INIT_ERROR'		=> 'خطأ في البدراية؟',
	'PLUPLOAD_IO_ERROR'			=> 'IO خطأ.',
	'PLUPLOAD_NOT_APPLICABLE'	=> 'N/A',
	'PLUPLOAD_SECURITY_ERROR'	=> 'خطأ أمني.',
	'PLUPLOAD_SELECT_FILES'		=> 'اختر ملف',
	'PLUPLOAD_SIZE'				=> 'الحجم',
	'PLUPLOAD_SIZE_ERROR'		=> 'خطأ في حجم الملف.',
	'PLUPLOAD_STATUS'			=> 'الحالة',
	'PLUPLOAD_START_UPLOAD'		=> 'إبدأ الرفع',
	'PLUPLOAD_START_CURRENT_UPLOAD'	=> 'بدء "طابور" الرفع',
	'PLUPLOAD_STOP_UPLOAD'		=> 'إيقاف الرفع',
	'PLUPLOAD_STOP_CURRENT_UPLOAD'	=> 'إيقاف الرفع الحالي',
	// Note: This string is formatted independently by plupload and so does not
	// use the same formatting rules as normal phpBB translation strings
	'PLUPLOAD_UPLOADED'			=> 'الملفات المرفوعة %d/%d ',
));
