<?php
/**
*
* memberlist [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ABOUT_USER'			=> 'الملف الشخصي',
	'ACTIVE_IN_FORUM'		=> 'أكثر المنتديات نشاطاً',
	'ACTIVE_IN_TOPIC'		=> 'أكثر المواضيع نشاطاً',
	'ADD_FOE'				=> 'إضافة لقائمة التجاهل',
	'ADD_FRIEND'			=> 'إضافة لقائمة الأصدقاء',
	'AFTER'					=> 'بعد',

	'ALL'					=> 'كل',

	'BEFORE'				=> 'قبل',

	'CC_EMAIL'				=> 'إرسل نسخة من هذا البريد الالكتروني لي.',
	'CONTACT_USER'			=> 'جهات اتصال',

	'DEST_LANG'				=> 'لغة',
	'DEST_LANG_EXPLAIN'		=> 'اختر لغة مناسبة (إن أمكن) لمستق.',

	'EMAIL_BODY_EXPLAIN'	=> 'هذه الرسالة سوف ترسل بشكل عادي, لاتقم بإدراج أي كود HTML أو BBCode. عنوان إعادة الإرسال لهذه الرسالة سوف يكون بريدك الاكتروني.',
	'EMAIL_DISABLED'		=> 'عفواً، كل الوظائف المتعلقة بالبريد الاكتروني غير ممكنة.',
	'EMAIL_SENT'			=> 'لقد تم ارسال البريد الالكتروني.',
	'EMAIL_TOPIC_EXPLAIN'	=> ' هذه الرسالة سوف ترسل بشكل عادي, لاتقم بإدراج أي كود HTML أو BBCode. الرجاء ملاحظة أن معلومات الموضوع مدرجة في الرسالة بشكل مسبق. عنوان إعادة الإرسال لهذه الرسالة سيكون بريدك الالكتروني.',
	'EMPTY_ADDRESS_EMAIL'	=> 'لابد من كتابة بريد الكتروني بالشكل الصحيح للمرسل إليه.',
	'EMPTY_MESSAGE_EMAIL'	=> '.لابد أن تقوم بغدخال رسالة نقوم بارسال هذا البريدالالكتروني',
	'EMPTY_MESSAGE_IM'		=> 'لابد من كتابة رسالة ليتم الارسال.',
	'EMPTY_NAME_EMAIL'		=> 'لابد من كتابة الاسم الحقسقس للمرسل إليه.',
	'EMPTY_SUBJECT_EMAIL'	=> 'لابد من تحديد عنوان البريد الالكتروني.',
	'EQUAL_TO'				=> 'مساوٍ لـ',

	'FIND_USERNAME_EXPLAIN'	=> 'استخدم هذا النموذج للبحث عن عضو معين. لايجب ملئ كل الحقول. للبحث الجزئي أو العشوائي، استخدم *. عند ادخال التاريخ، استخدم الصيغة <kbd>YYYY-MM-DD</kbd>، مثال <samp>2004-02-29</samp>. ضع علامة على المربع لاختيار اسم مستخدم أو أكثر (اختيار عدة أسماء مستخدمين قد يكون ممكناً أو غير ممكناً بحسب النموذج الموجود) واضغط على زر تحديد الخيار للرجوع إلى النموذج السابق.',
	'FLOOD_EMAIL_LIMIT'		=> 'لا تستطيع إرسال بريد الكتروني آخر حالياً، الرجاء المحاولة لاحقاً.',

	'GROUP_LEADER'			=> 'رئيس المجموعة',

	'HIDE_MEMBER_SEARCH'	=> 'إخفاء أعضاء البحث',

	'IM_ADD_CONTACT'		=> 'إضافة جهة اتصال',
	'IM_DOWNLOAD_APP'		=> 'تحميل التطبيق',
	'IM_JABBER'				=> 'الرجاء ملاحظة أن المستخدم قد يكون قد احتار عدم استقبال الرسائل الفورية من دون دعوة.',
	'IM_JABBER_SUBJECT'		=> 'هذه رسالة تلقائية، الرجاء عدم الرد! الرسالة من المستخدم %1$s في %2$s.',
	'IM_MESSAGE'			=> 'رسالتك',
	'IM_NAME'				=> 'اسمك',
	'IM_NO_DATA'			=> 'لايوجد معلومات اتصال مناسبة لهذا المستخدم.',
	'IM_NO_JABBER'			=> 'عفواً، ارسال رسالة مباشرة لمستخدم Jabber غير مدعومة على هذه اللوحة. لمراسلة المرسل إليه أعلاه، أنت بحاجة لتثبيت وكيل Jabber على نظامك.',
	'IM_RECIPIENT'			=> 'المرسل إليه',
	'IM_SEND'				=> 'إرسال الرسالة',
	'IM_SEND_MESSAGE'		=> 'إرسال الرسالة',
	'IM_SENT_JABBER'		=> 'لقد تم ارسال رسالتك لـ %1$s بنجاح',
	'IM_USER'				=> 'إرسال رسالة فورية',

	'LAST_ACTIVE'				=> 'آخر نشاط',
	'LESS_THAN'					=> 'أقل من',
	'LIST_USERS'				=> array(
		1	=> '%d مستخدم',
		2	=> '%d مستخدمون',
	),
	'LOGIN_EXPLAIN_TEAM'		=> 'اللوحة تتطلب منك التسجيل في المنتدى وتسجيل الدخول لعرض قائمة الفريق.',
	'LOGIN_EXPLAIN_MEMBERLIST'	=> 'اللوحة تتطلب منك التسجيل في المنتدى وتسجيل الدخول للوصول لقائمة الأعضاء.',
	'LOGIN_EXPLAIN_SEARCHUSER'	=> 'اللوحة تتطلب منك التسجيل في المنتدى وتسجيل الدخول للبحث عن مستخدمين.',
	'LOGIN_EXPLAIN_VIEWPROFILE'	=> 'اللوحة تتطلب منك التسجيل في المنتدى وتسجيل الدخول لعرض الملفات الشخصية.',

	'MORE_THAN'				=> 'أكثر من',

	'NO_EMAIL'				=> 'ليس لديك صلاحية لارسال بريد الكتروني لهذا المستخدم.',
	'NO_VIEW_USERS'			=> 'ليست لديك الصلاحية لعرض قائمة الأعضاء أو الملف الشخصي.',

	'ORDER'					=> 'ترتيب',
	'OTHER'					=> 'آخر',

	'POST_IP'				=> 'تم الارسال من IP/domain',

	'REAL_NAME'				=> 'اسم المرسل إليه',
	'RECIPIENT'				=> 'المرسل إليه',
	'REMOVE_FOE'			=> 'إزالة عضو من قائمة التجامعل',
	'REMOVE_FRIEND'			=> 'إزالة صديق من قائمة الأصدقاء',

	'SELECT_MARKED'			=> 'اختيار المحدد',
	'SELECT_SORT_METHOD'	=> 'اختر طريقة العرض',
	'SEND_ICQ_MESSAGE'		=> 'ارسال رسالة ICQ ',
	'SEND_IM'				=> 'رسالة فورية',
	'SEND_JABBER_MESSAGE'	=> 'ارسال رسالة Jabber ',
	'SEND_MESSAGE'			=> 'رسالة',
	'SEND_YIM_MESSAGE'		=> 'ارسالة رسالة YIM ',
	'SORT_EMAIL'			=> 'البريد الالكتروني',
	'SORT_LAST_ACTIVE'		=> 'النشاط الأخير',
	'SORT_POST_COUNT'		=> 'عدد المشاركات',

	'USERNAME_BEGINS_WITH'	=> 'اسم المستخدم بدأ بـ',
	'USER_ADMIN'			=> 'مستخدم إداري',
	'USER_BAN'				=> 'مستخدم مبتدئ',
	'USER_FORUM'			=> 'احصائيات المستخدم',
	'USER_LAST_REMINDED'	=> array(
		0		=> 'لايوجد شيء للتذكير في هذا الوقت',
		1		=> '%1$d لقد تم ارسال التذكير<br />» %2$s',
		2		=> '%1$d لقد تم ارسال التذكير<br />» %2$s',
	),
	'USER_ONLINE'			=> 'على الخط',
	'USER_PRESENCE'			=> 'وجود اللوحة',
	'USERS_PER_PAGE'		=> 'مستخدم كل صفحة',

	'VIEWING_PROFILE'		=> 'عرض الملف الشخصي - %s',
));
