<?php
/**
*
* migrator [English]
*
* @package language
* @copyright (c) 2013 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CONFIG_NOT_EXIST'					=> 'إعدادات التكوين "%s" غير موجودة بشكل غير متوقع.',

	'GROUP_NOT_EXIST'					=> 'المجموعة "%s" غير موجودة بشكل غير متوقع',

	'MIGRATION_DATA_DONE'				=> 'البيانات المثبتة: %1$s; الوقت: %2$.2f ثانية/ثواني',
	'MIGRATION_DATA_IN_PROGRESS'		=> 'جاري تثبيت البيانات: %1$s; الوقت: %2$.2f ثانية/ثواني',
	'MIGRATION_EFFECTIVELY_INSTALLED'	=> 'الهجرة مثبتة مسبقاً بشكل فعال (تخطي): %s',
	'MIGRATION_EXCEPTION_ERROR'			=> 'حدثت بعض الأخطاء أثناء الطلب، ورميت بعض الاستثناءات. التغغيرات المعمولة قبل حدوت الخطأ تم عكسها لأفضل ما يكون باستطاعتنا، لكن ينبغي عليك فحص اللوحة من الأخطاء.',
	'MIGRATION_NOT_FULFILLABLE'			=> 'الهجرة "%1$s" غير قادرة على الاتمام, الهجرة مفقودة "%2$s".',
	'MIGRATION_SCHEMA_DONE'				=> 'المشروع المنصب: %1$s; الوقت: %2$.2f ثانية/ثواني',

	'MODULE_ERROR'						=> حدث خطأ أثناء إنشاء الوحدة: %s',
	'MODULE_INFO_FILE_NOT_EXIST'		=> 'ملف بيانات الوحدة المتطلب مفقود: %2$s',
	'MODULE_NOT_EXIST'					=> 'ملف بيانات الوحدة المتطلب غير موجود: %s',

	'PERMISSION_NOT_EXIST'				=> 'إذن الإعدادات "%s" غير موجود بشكل غير متوقع.',

	'ROLE_NOT_EXIST'					=> 'دور الإذن  "%s" غير موجود بشكل غير متوقع.',
));
